//
//  ViewController.h
//  iPhoneAppTutorial
//
//  Created by Christopher Ching on 13-01-15.
//  Copyright (c) 2013 CodeWithChris. All rights reserved.
//
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
// OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
// THE SOFTWARE.
//
//  This source code is for the tutorial videos "How To Build iPhone Apps"
//  https://www.youtube.com/watch?v=81rzDUK-uzE
//  https://www.youtube.com/watch?v=EXXbvtadCz0
//  https://www.youtube.com/watch?v=BELjv9Nc3r8
//  https://www.youtube.com/watch?v=Z_GdkISOHZo

#import <UIKit/UIKit.h>
#import "DieView.h"
#import "DiceDataController.h"

@interface ViewController : UIViewController

@property (strong, nonatomic) DiceDataController *model;

@property (strong, nonatomic) IBOutlet UILabel *sumLabel;

@property (strong, nonatomic) IBOutlet DieView *secondDieView;

@property (strong, nonatomic) IBOutlet DieView *firstDieView;

@end
